=== debian/control ===
--- 
+++ 
@@ -6,20 +6,20 @@
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.50.0~),
+               extra-cmake-modules (>= 5.56.0~),
                graphviz,
-               libkf5config-dev (>= 5.50.0~),
-               libkf5coreaddons-dev (>= 5.50.0~),
-               libkf5i18n-dev (>= 5.50.0~),
-               libkf5iconthemes-dev (>= 5.50.0~),
-               libkf5itemviews-dev (>= 5.50.0~),
-               libkf5jobwidgets-dev (>= 5.50.0~),
-               libkf5kio-dev (>= 5.50.0~),
-               libkf5notifications-dev (>= 5.50.0~),
-               libkf5service-dev (>= 5.50.0~),
-               libkf5textwidgets-dev (>= 5.50.0~),
-               libkf5widgetsaddons-dev (>= 5.50.0~),
-               libkf5xmlgui-dev (>= 5.50.0~),
+               libkf5config-dev (>= 5.56.0~),
+               libkf5coreaddons-dev (>= 5.56.0~),
+               libkf5i18n-dev (>= 5.56.0~),
+               libkf5iconthemes-dev (>= 5.56.0~),
+               libkf5itemviews-dev (>= 5.56.0~),
+               libkf5jobwidgets-dev (>= 5.56.0~),
+               libkf5kio-dev (>= 5.56.0~),
+               libkf5notifications-dev (>= 5.56.0~),
+               libkf5service-dev (>= 5.56.0~),
+               libkf5textwidgets-dev (>= 5.56.0~),
+               libkf5widgetsaddons-dev (>= 5.56.0~),
+               libkf5xmlgui-dev (>= 5.56.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.8.0~),
@@ -43,11 +43,11 @@
 Package: libkf5parts-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5kio-dev (>= 5.50.0~),
-         libkf5notifications-dev (>= 5.50.0~),
+Depends: libkf5kio-dev (>= 5.55.0~),
+         libkf5notifications-dev (>= 5.55.0~),
          libkf5parts5 (= ${binary:Version}),
-         libkf5textwidgets-dev (>= 5.50.0~),
-         libkf5xmlgui-dev (>= 5.50.0~),
+         libkf5textwidgets-dev (>= 5.55.0~),
+         libkf5xmlgui-dev (>= 5.55.0~),
          ${misc:Depends},
 Recommends: libkf5parts-doc (= ${source:Version})
 Description: development files for kparts
