=== debian/control ===
Source: kparts
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.68.0~),
               graphviz,
               libkf5config-dev (>= 5.68.0~),
               libkf5coreaddons-dev (>= 5.68.0~),
               libkf5i18n-dev (>= 5.68.0~),
               libkf5iconthemes-dev (>= 5.68.0~),
               libkf5itemviews-dev (>= 5.68.0~),
               libkf5jobwidgets-dev (>= 5.68.0~),
               libkf5kio-dev (>= 5.68.0~),
               libkf5notifications-dev (>= 5.68.0~),
               libkf5service-dev (>= 5.68.0~),
               libkf5textwidgets-dev (>= 5.68.0~),
               libkf5widgetsaddons-dev (>= 5.68.0~),
               libkf5xmlgui-dev (>= 5.68.0~),
               libqt5sql5-sqlite,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev-tools,
               xauth,
               xvfb,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kparts
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kparts
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kparts

Package: libkf5parts-data
Architecture: all
Multi-arch: foreign
Depends: ${misc:Depends}
Description: Document centric plugin system.
 Framework providing elaborate user-interface components.
 .
 This package contains the data files.

Package: libkf5parts-dev
Architecture: any
Section: libdevel
Depends: libkf5kio-dev (>= 5.68.0~),
         libkf5notifications-dev (>= 5.68.0~),
         libkf5parts5 (= ${binary:Version}),
         libkf5textwidgets-dev (>= 5.68.0~),
         libkf5xmlgui-dev (>= 5.68.0~),
         ${misc:Depends},
Recommends: libkf5parts-doc (= ${source:Version})
Description: development files for kparts
 Framework providing elaborate user-interface components.
 .
 Contains development files for kparts.

Package: libkf5parts-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Document centric plugin system (documentation)
 Framework providing elaborate user-interface components.
 .
 This package contains the qch documentation files.

Package: libkf5parts-plugins
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Document centric plugin system.
 Framework providing elaborate user-interface components.
 .
 This package contains the runtime files.

Package: libkf5parts5
Architecture: any
Multi-Arch: same
Depends: libkf5parts-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libkf5parts-plugins (= ${binary:Version})
Breaks: ktexteditor-katepart (<< 5.42), libkf5kdelibs4support5-bin (<< 5.42)
Description: Document centric plugin system.
 Framework providing elaborate user-interface components.
