## kparts 5.74.0

=== debian/changelog ===
kparts (5.74.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.74.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Sep 2020 11:00:18 +0100

kparts (5.73.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.73.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Aug 2020 10:59:28 +0100

kparts (5.72.0a-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.72.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jul 2020 09:59:25 +0100

kparts (5.71.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.71.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Jun 2020 12:07:38 +0100

kparts (5.70.0-1ubuntu1) groovy; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields,
    - debhelper-compat = 12 for backports.
    - Breaks/Replaces on 5.70.0-1~ -data package.

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Jun 2020 20:08:37 +0100

kparts (5.70.0-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Move the kdevappwizard templates from libkf5parts-data to libkf5parts-dev,
    as they are useful only with the development stuff
    - add proper breaks/replaces

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * New upstream release (5.70.0).
  * Update build-deps and deps with the info from cmake.
  * Wrap long lines in changelog entries: 5.22.0-1.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove not needed Depends.
  * Update symbols from build for 5.70.0.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:58:01 +0200

kparts (5.70.0-0ubuntu1) groovy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.69.0)
  * Don't run unit tests at build time
  * Update installed files
  * Update symbols files

  [ Rik Mills ]
  * New upstream release (5.70.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2020 12:33:17 +0100

kparts (5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 12.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Get rid of debug-symbol-migration package.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.69.0).
  * Update build-deps and deps with the info from cmake.
  * Add Build-Depends-Package to symbols file.
  * Remove notepadpart plugin from libkf5parts-plugins package.
  * Enable hardening all.
  * create test home form test.
  * Update symbols from build for 5.69.0.
  * Cleanup Build-Depends.
  * Cleanup copyright file.
  * Remove not needed injection of linker flags.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 17:57:09 +0200
